<?php
namespace Common\Model;
use Common\Model\BaseModel;

class GongdanModel extends BaseModel{

    // 自动验证
    protected $_validate=array(
    
        array('uid','require','用户信息获取失败',0),
        array('status','require','工单状态获取失败'),
        array('buy','require','业务获取失败',0),
	array('title','require','工单标题必填',0),
	array('gdnum','require','工单编号获取失败',0),
	array('content ','require','工单内容必填',0),
	
        );

   
      

}